<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>UNIQORN -- The Universal Neural Network Interface for Quantum Observable Readout from N-body wavefunctions: DENS_X_from_SS_X_error Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="Uniqorn_logo_rainbow_400.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">UNIQORN -- The Universal Neural Network Interface for Quantum Observable Readout from N-body wavefunctions
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespaceDENS__X__from__SS__X__error.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">DENS_X_from_SS_X_error Namespace Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:adb9a96b44087fa6976fc2e4401b6542f"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#adb9a96b44087fa6976fc2e4401b6542f">NSPS</a> = np.arange(10, 210, 10, dtype=int)</td></tr>
<tr class="separator:adb9a96b44087fa6976fc2e4401b6542f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adf91f8781aeba4635cd62e0236ac7e4b"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#adf91f8781aeba4635cd62e0236ac7e4b">scores</a> = []</td></tr>
<tr class="separator:adf91f8781aeba4635cd62e0236ac7e4b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa904bf18ea1867bcab420b165898cd1b"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#aa904bf18ea1867bcab420b165898cd1b">Learn</a></td></tr>
<tr class="separator:aa904bf18ea1867bcab420b165898cd1b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57eab023f9798355b5b51fd4fa8c0db2"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a57eab023f9798355b5b51fd4fa8c0db2">NShotsPerSample</a></td></tr>
<tr class="separator:a57eab023f9798355b5b51fd4fa8c0db2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acbf70aaeebfdd9b97b3ecc4474a46aa7"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#acbf70aaeebfdd9b97b3ecc4474a46aa7">NShots</a></td></tr>
<tr class="separator:acbf70aaeebfdd9b97b3ecc4474a46aa7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc9bf9a5ff5b4196653f806c69c1e691"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#abc9bf9a5ff5b4196653f806c69c1e691">x_data</a> = np.array(x_data)</td></tr>
<tr class="separator:abc9bf9a5ff5b4196653f806c69c1e691"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b43fc16997198975233954f201016b5"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a3b43fc16997198975233954f201016b5">y_data</a> = np.array(y_data)</td></tr>
<tr class="separator:a3b43fc16997198975233954f201016b5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6693523044f7557f116ea2e62ee7cd77"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a6693523044f7557f116ea2e62ee7cd77">data</a></td></tr>
<tr class="separator:a6693523044f7557f116ea2e62ee7cd77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a75a56dc3fa8b36046a05820c8fa9287f"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a75a56dc3fa8b36046a05820c8fa9287f">Training_Data</a></td></tr>
<tr class="separator:a75a56dc3fa8b36046a05820c8fa9287f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33f53653a057a2e08a91958de60b0cab"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a33f53653a057a2e08a91958de60b0cab">labels</a></td></tr>
<tr class="separator:a33f53653a057a2e08a91958de60b0cab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a86e96fa99e607fec428da08db4baea54"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a86e96fa99e607fec428da08db4baea54">thiserr</a> = []</td></tr>
<tr class="separator:a86e96fa99e607fec428da08db4baea54"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac2f1a8856a9a9891a2ac8c9d780f7006"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#ac2f1a8856a9a9891a2ac8c9d780f7006">rho</a> = []</td></tr>
<tr class="separator:ac2f1a8856a9a9891a2ac8c9d780f7006"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac0d55736b80f5fae0847588dac2876b3"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#ac0d55736b80f5fae0847588dac2876b3">local_err</a> = <a class="el" href="namespaceDENS__X__from__SS__X__error.html#a3b43fc16997198975233954f201016b5">y_data</a>[j,:]/np.sqrt(83.0)-np.reshape(<a class="el" href="namespaceDENS__X__from__SS__X__error.html#ac2f1a8856a9a9891a2ac8c9d780f7006">rho</a>,inp.Npoints)</td></tr>
<tr class="separator:ac0d55736b80f5fae0847588dac2876b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afbf147f40e67284a9471126b810629ce"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#afbf147f40e67284a9471126b810629ce">fname</a> = 'Errors_Rho_X_from_SS_X_formula_NDatasets_'+str(inp.NDatasets)</td></tr>
<tr class="separator:afbf147f40e67284a9471126b810629ce"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1f46b182a089c6ec5aabb987677592b"><td class="memItemLeft" align="right" valign="top">list&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#ad1f46b182a089c6ec5aabb987677592b">legend</a> = []</td></tr>
<tr class="separator:ad1f46b182a089c6ec5aabb987677592b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a31327fe5fb8b66709e163734df8d3ecf"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a31327fe5fb8b66709e163734df8d3ecf">fig</a></td></tr>
<tr class="separator:a31327fe5fb8b66709e163734df8d3ecf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8c3a7b246e9e9659490b34d6eebe5c4f"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a8c3a7b246e9e9659490b34d6eebe5c4f">ax</a></td></tr>
<tr class="separator:a8c3a7b246e9e9659490b34d6eebe5c4f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbc9980bae1951f57e8aa6f020de4893"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#adbc9980bae1951f57e8aa6f020de4893">yerr</a></td></tr>
<tr class="separator:adbc9980bae1951f57e8aa6f020de4893"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bda1690df668f98263063bc0bfaea7a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a8bda1690df668f98263063bc0bfaea7a">fmt</a></td></tr>
<tr class="separator:a8bda1690df668f98263063bc0bfaea7a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9aa0a3becfe3c95875a347b58472de0a"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a9aa0a3becfe3c95875a347b58472de0a">ecolor</a></td></tr>
<tr class="separator:a9aa0a3becfe3c95875a347b58472de0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9cc688bef3a8415aae80cca7cc84363b"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#a9cc688bef3a8415aae80cca7cc84363b">loc</a></td></tr>
<tr class="separator:a9cc688bef3a8415aae80cca7cc84363b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace251bd5d6e31bb84ff1779e55ca2470"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#ace251bd5d6e31bb84ff1779e55ca2470">xlabel</a></td></tr>
<tr class="separator:ace251bd5d6e31bb84ff1779e55ca2470"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd3534220fff17e70671a0d66b347919"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceDENS__X__from__SS__X__error.html#afd3534220fff17e70671a0d66b347919">ylabel</a></td></tr>
<tr class="separator:afd3534220fff17e70671a0d66b347919"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a8c3a7b246e9e9659490b34d6eebe5c4f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c3a7b246e9e9659490b34d6eebe5c4f">&#9670;&nbsp;</a></span>ax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.ax</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6693523044f7557f116ea2e62ee7cd77"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6693523044f7557f116ea2e62ee7cd77">&#9670;&nbsp;</a></span>data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9aa0a3becfe3c95875a347b58472de0a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9aa0a3becfe3c95875a347b58472de0a">&#9670;&nbsp;</a></span>ecolor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.ecolor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a31327fe5fb8b66709e163734df8d3ecf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a31327fe5fb8b66709e163734df8d3ecf">&#9670;&nbsp;</a></span>fig</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.fig</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8bda1690df668f98263063bc0bfaea7a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8bda1690df668f98263063bc0bfaea7a">&#9670;&nbsp;</a></span>fmt</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.fmt</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afbf147f40e67284a9471126b810629ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afbf147f40e67284a9471126b810629ce">&#9670;&nbsp;</a></span>fname</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string DENS_X_from_SS_X_error.fname = 'Errors_Rho_X_from_SS_X_formula_NDatasets_'+str(inp.NDatasets)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a33f53653a057a2e08a91958de60b0cab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a33f53653a057a2e08a91958de60b0cab">&#9670;&nbsp;</a></span>labels</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.labels</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa904bf18ea1867bcab420b165898cd1b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa904bf18ea1867bcab420b165898cd1b">&#9670;&nbsp;</a></span>Learn</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.Learn</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad1f46b182a089c6ec5aabb987677592b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1f46b182a089c6ec5aabb987677592b">&#9670;&nbsp;</a></span>legend</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.legend = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9cc688bef3a8415aae80cca7cc84363b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9cc688bef3a8415aae80cca7cc84363b">&#9670;&nbsp;</a></span>loc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.loc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac0d55736b80f5fae0847588dac2876b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac0d55736b80f5fae0847588dac2876b3">&#9670;&nbsp;</a></span>local_err</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.local_err = <a class="el" href="namespaceDENS__X__from__SS__X__error.html#a3b43fc16997198975233954f201016b5">y_data</a>[j,:]/np.sqrt(83.0)-np.reshape(<a class="el" href="namespaceDENS__X__from__SS__X__error.html#ac2f1a8856a9a9891a2ac8c9d780f7006">rho</a>,inp.Npoints)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="acbf70aaeebfdd9b97b3ecc4474a46aa7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acbf70aaeebfdd9b97b3ecc4474a46aa7">&#9670;&nbsp;</a></span>NShots</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.NShots</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a57eab023f9798355b5b51fd4fa8c0db2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57eab023f9798355b5b51fd4fa8c0db2">&#9670;&nbsp;</a></span>NShotsPerSample</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.NShotsPerSample</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adb9a96b44087fa6976fc2e4401b6542f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb9a96b44087fa6976fc2e4401b6542f">&#9670;&nbsp;</a></span>NSPS</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.NSPS = np.arange(10, 210, 10, dtype=int)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac2f1a8856a9a9891a2ac8c9d780f7006"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac2f1a8856a9a9891a2ac8c9d780f7006">&#9670;&nbsp;</a></span>rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.rho = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adf91f8781aeba4635cd62e0236ac7e4b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adf91f8781aeba4635cd62e0236ac7e4b">&#9670;&nbsp;</a></span>scores</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.scores = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a86e96fa99e607fec428da08db4baea54"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a86e96fa99e607fec428da08db4baea54">&#9670;&nbsp;</a></span>thiserr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">list DENS_X_from_SS_X_error.thiserr = []</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a75a56dc3fa8b36046a05820c8fa9287f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a75a56dc3fa8b36046a05820c8fa9287f">&#9670;&nbsp;</a></span>Training_Data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.Training_Data</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abc9bf9a5ff5b4196653f806c69c1e691"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abc9bf9a5ff5b4196653f806c69c1e691">&#9670;&nbsp;</a></span>x_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.x_data = np.array(x_data)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ace251bd5d6e31bb84ff1779e55ca2470"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ace251bd5d6e31bb84ff1779e55ca2470">&#9670;&nbsp;</a></span>xlabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.xlabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3b43fc16997198975233954f201016b5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b43fc16997198975233954f201016b5">&#9670;&nbsp;</a></span>y_data</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.y_data = np.array(y_data)</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adbc9980bae1951f57e8aa6f020de4893"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adbc9980bae1951f57e8aa6f020de4893">&#9670;&nbsp;</a></span>yerr</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.yerr</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="afd3534220fff17e70671a0d66b347919"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd3534220fff17e70671a0d66b347919">&#9670;&nbsp;</a></span>ylabel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">DENS_X_from_SS_X_error.ylabel</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespaceDENS__X__from__SS__X__error.html">DENS_X_from_SS_X_error</a></li>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
